summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xautogen.sh10
-rw-r--r--configure.in4
2 files changed, 12 insertions, 2 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..08037e2
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,10 @@
+#!/bin/sh -e
+
+set -e
+
+aclocal
+autoheader
+automake -a
+autoconf
+./configure --enable-maintainer-mode "$@"
+
diff --git a/configure.in b/configure.in
index cbbd07d..aeceb93 100644
--- a/configure.in
+++ b/configure.in
@@ -1,6 +1,6 @@
dnl Process this file with autoconf to produce a configure script.
-AC_INIT(rrdbot, 0.7, stef@memberwebs.com)
-AM_INIT_AUTOMAKE(rrdbot, 0.7)
+AC_INIT(rrdbot, 0.7.90, stef@memberwebs.com)
+AM_INIT_AUTOMAKE(rrdbot, 0.7.90)
LDFLAGS="$LDFLAGS -L/usr/local/lib"
CFLAGS="$CFLAGS -I/usr/local/include"